Subject: bug#12251: 24.2.50; crash in note_mouse_highlight

From: Werner LEMBERG <[email-masked]>
Date: Thu, 06 Sep 2012 07:15:05 +0200 (CEST)

> I get a consistent crash after I send an e-mail.  sometimes it's
> just an endless loop of errors (like in my previous mail) and I have
> to kill emacs myself, sometimes it's a hard crash (attached).

For me, it doesn't crash consistently, but something introduced within
the last two months has decreased the stability of Emacs on my
GNU/Linux platform from essentially zero crashes to one crash all two
days...

    Werner